
[AddonMisc]
AutoRefresh=Automatisch vernieuwen
Setting=Instellingen
Sec=Sec
Min=Minuut
Hour=Uur
Day=Dag
NotRefresh=Uitgeschakeld
Customize=Frequentie aanpassen [%1]
CustomRefreshSet=Frequentie instellingen aanpassen
RefreshNow=Nu vernieuwen
FeedReader=Feed lezer
notepad=Online kladblok
Translate=Vertalen
translate.selectedText=Geselecteerde tekst vertalen
translate.page=Pagina vertalen
SnapScreen=Vastleggen
fileSniffer.open=Bestandsopname
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Regio vastleggen
snapScreen.page=Hele pagina vastleggen
help=Help
Favorites=Favorieten
download=Download beheerder

[RefreshFreSet]
TabFreshFreqManager=Frequentie instellingen
FreshFreqTime=Vernieuw elke
Sec=Sec
ShortTips=Kies niet een te korte vernieuw-interval.
Setting=Instellingen
Cancel=Annuleren

[Identity]
title=Sessie
OpenAll=Alles openen
QuickLMgr=Sessie beheerder

[IdentifyManager]
WorkspaceManager=Sessie beheerder
Title=Titel
DefaultWndName=Sessie
ShortcutTip=U kunt een sneltoets voor het wisselen van schermen instellen.
DLG_DELBTN=Verwijderen
AddNewWorkspace=Nieuwe sessie toevoegen
Done=Voltooien
SetKey=Instellingen

